Bug 75058 - kpanel taskbar does not show text description of window
kpanel taskbar does not show text description of window
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 21:45 EDT by David
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:09:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2002-10-03 21:45:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
The kpanel taskbar does show the icon but does not show the text description of
the window unless the window is minimised if "Show all windows from all destops"
is unselected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Enable the kde desktop
2.make sure taskbar appears on the panel 
3.under preferences deselect "Show all windows from all desktops"
4.all other checkboxes are marked as selected (ie active)
5. Launch a window and toggle between minimise and maximise.

	

Actual Results:  When the window is minised the text description appears greyed
but when the window is restored the text description does not appear at all.
This is true for both single and grouped windows.

When you are in the middle of changing the preferences for the taskbar
everything seems to work correctly but as soom as you accept the changes you get
the incorrect behaviour

Expected Results:  When the window is restored or first appears on the workspace
the text description should appear next to the icon.

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:32:21 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:09:51 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.